:root {
        --RcFvyVGzIKAX: #fffbfa;
        --IBWYbAzvthEj: #FCFCFC;
        --ZidvIWJqwvhl: #ffc107;
        --CFxkCMcyNZVh: #FCFCFC;
        --locRcYtfUpZc: #e8e8e8;
        --WQgZwqrzwpNf: #000;
        --FbwffdDkIJDF: #ed4e7a;
        --SsFcoodKHNlW: #ad0303;
        --kPzXxztiExaT: #fff;
        --mJzLLfunntlx: rgba(250, 195, 195, 0.5);
        --kKClHfUWFYUX: #FCFCFC;
        --CksZBMkgSpAr: #edeaea;
        --igEqDSfYVoRv: #fff;
        --jtYjwJKzoMgc: #dad0d0;
        --tTCzbsgGnTLc: #000000;
        --VzbsgZMJToyX: #4517f9;
        --NUHvQQBoIYDi: #240b8b;
        --QipevlHSepzy: #ddd;
        --scSyNawwlmGN: left;
        --ZqMaVGAiDtdi: left;
        --pNpstABsdboz: '➤';
        --hIGLsprnJmKU: '»';
        --OFwEFdqVZRrZ: '⇨';
        --FMaEgRbNaJSl: '★';
        --dzEzYJxAaQPB: '→';
    }

* {
box-sizing: border-box;
}

a {
color: var(--VzbsgZMJToyX);
text-decoration: none;
}

a:hover {
color: var(--NUHvQQBoIYDi);
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--RcFvyVGzIKAX);
color: var(--WQgZwqrzwpNf);
scroll-behavior: smooth;
}
menu {
display: flex;
list-style: none;
margin: 0;
padding: 0;
margin-left: auto;
}

menu li {
margin: 0 6px;
border-radius: 15px;
border: none;
background-color: var(--FbwffdDkIJDF);
padding: 7px 12px;
cursor: pointer;
}

menu li:hover{
background-color: var(--SsFcoodKHNlW);
}
menu a {
color: #fff;
}
menu a:hover {
color: #fff;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
}

.GfbcwQiTXhLo {
        max-width: 1200px;
        width: 100%;
        margin: 0 auto;
        display: flex;
        align-items: center;
        gap:20px;
}

.NucDmnXyhCfV,
.xqebmJYzhAVA,
.lMwcCBCyBbdj {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}
.UTjpAftmGTss {
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 10px;
}

.UTjpAftmGTss a {
        cursor: pointer;
        pointer-events: auto;
}


.UTjpAftmGTss img {
width: 70px;
border-radius: 16px;
margin-top: 5px;
margin-left: 20px;
}

.kLqgROYiDdZr {
background-color: var(--CksZBMkgSpAr);
padding: 10px 0;
display: flex;
}
.kLqgROYiDdZr nav ul li a {
color: var(--tTCzbsgGnTLc);
}
.xqebmJYzhAVA {
background-color: var(--kKClHfUWFYUX);
padding: 0 15px;
}
.VbOQraaPFuAV {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;

}

.gXDgpOuZAqqN {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.HSGHlLoltOAa {
margin-left: 5px;
font-weight: 800;
}

.tpohMjeJlWmX {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}


.pCnIzKpgVvjw {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.pCnIzKpgVvjw {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
}

.sjvaHMQiDiKF a {
color: var(--kPzXxztiExaT);
}

.sjvaHMQiDiKF.active a {
color: var(--tTCzbsgGnTLc);
font-weight: bold;
text-decoration: underline;

}

.NucDmnXyhCfV {
background-color: var(--kKClHfUWFYUX);
padding: 15px;
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.JMWYoOMXNDtG {
text-align: var(--scSyNawwlmGN);
}

.ECsriuyQdgct {
background-color: var(--FbwffdDkIJDF);
color: var(--kPzXxztiExaT);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 300px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.ECsriuyQdgct:hover {
background-color: var(--SsFcoodKHNlW);
}

.ECsriuyQdgct a {
color: var(--kPzXxztiExaT);
font-size: 28px;
font-weight: 500;
}

/*demo-placeholder*/
.JOpvNagdeKns {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}
.RsKiEiJOGUxj {
position: absolute;
transform: translate(-50%, -50%);
left: 50%;
top: 50%;
background-color: var(--mJzLLfunntlx);
color: #fff;
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.ueWGGTZLziOM::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.JOpvNagdeKns img {
border-radius: 22px;
height: auto;
display: block;
}

.PYtRxdsqKtyw {
background-color: var(--FbwffdDkIJDF);
color: #fff;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
}

.PYtRxdsqKtyw:hover {
background-color: var(--SsFcoodKHNlW);
}

.WOyGzNnjFDyo {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.eDwYrGLkTohd {
background-color: var(--FbwffdDkIJDF);
color: var(--kPzXxztiExaT);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.eDwYrGLkTohd:hover {
background-color: var(--SsFcoodKHNlW);
color: var(--kPzXxztiExaT);
}

.ZSjQFkfmMbnn {
font-weight: 400;
}

.ZSjQFkfmMbnn a {
font-weight: 400;
}
#VnMDEPhEjnmS {
width: 100%;
wifqCxKWTMoj
border: none;
overflow: hidden;
}

/*casinos-list*/
.PYVrJURkToQp {
margin-top: 30px;
background-color: var(--CFxkCMcyNZVh);
width: 100%;
border: 1px solid var(--QipevlHSepzy);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.QdwGyvuZNVZG {
display: flex;
justify-content: space-between;
align-items: center;
}

.GMfORxNSjbRr {
display: flex;
align-items: center;
}

.GMfORxNSjbRr:nth-child(1) {
width: 30%;
}

.GMfORxNSjbRr:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--QipevlHSepzy);
border-left: 1px solid var(--QipevlHSepzy);
height: 100px;
}

.GMfORxNSjbRr:nth-child(3) {
width: 20%;
justify-content: center;
}
.GMfORxNSjbRr strong{
font-size: 18px;
}

.pLRFBdtyBKZg {
width: 150px;
}

.pLRFBdtyBKZg img{
border-radius: 16px;
}

.kBoRmZoUSMMs {
margin-left: 24px;
}

.BwSZyQSezAta {
font-size: 20px;
font-weight: bold;
white-space: nowrap;
}

.FmKTmQJlJZam {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--QipevlHSepzy);
border-radius: 15px;
width: 130px;
}

.orqOZglPNiXC {
color: var(--ZidvIWJqwvhl);
font-size: 24px;
}

.OCVyhWBuiSGC {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--FbwffdDkIJDF);
color: var(--kPzXxztiExaT);
transition: background-color 0.7s ease;
}

.OCVyhWBuiSGC:hover {
background-color: var(--SsFcoodKHNlW);
color: var(--kPzXxztiExaT);
}

/*IMG*/
.gnLbAYHUFkWU {
width: 85%;
margin: 24px auto 15px auto;
}

.YSqeufVdRgsg {
width: 100%;
border-radius: 16px;
box-shadow: 3px 3px 15px #000;
}

/*pros-cons*/
.uLzyDofbasdF {
display: flex;
justify-content: space-between;
background-color: var(--IBWYbAzvthEj);
border-radius: 16px;
padding: 15px;
border: 1px solid var(--QipevlHSepzy);
}

.uLzyDofbasdF .RrJZbDBBEKaS {
width: 48%;
}

.uLzyDofbasdF h3 {
margin-top: 0;
}

/*wp-block-list*/
.REkFdvMEkKvM {
list-style: none;
}

.REkFdvMEkKvM li {
margin-bottom: 10px;
list-style: none;
}

.REkFdvMEkKvM li:last-child {
margin-bottom: 0px;
}

.REkFdvMEkKvM li::before {
content: '»';
font-size: 16px;
margin-right: 10px;
}

.uLzyDofbasdF .RrJZbDBBEKaS:first-child .JMWYoOMXNDtG {
color: green;
}

.uLzyDofbasdF .RrJZbDBBEKaS:last-child .JMWYoOMXNDtG {
color: red;
}

.uLzyDofbasdF .RrJZbDBBEKaS:first-child li::before {
color: green;
}

.uLzyDofbasdF .RrJZbDBBEKaS:last-child li::before {
color: red;
}

/*Table*/
.IptQbRMjjJps table {
width: 100%;
border: 1px solid var(--locRcYtfUpZc);
border-radius: 16px;
}

.IptQbRMjjJps td {
width: 50%;
border: 1px solid var(--locRcYtfUpZc);
border-radius: 6px;
}

.IptQbRMjjJps table thead {
background-color: var(--CFxkCMcyNZVh);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

.IptQbRMjjJps table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
}

.IptQbRMjjJps table thead th:first-child {
border-radius: 16px 0 0 0;
}

.IptQbRMjjJps table thead th:last-child {
border-radius: 0 16px 0 0;
}

.IptQbRMjjJps table tbody tr {
border-bottom: 1px solid var(--QipevlHSepzy);
background-color: var(--IBWYbAzvthEj);
}

.IptQbRMjjJps table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

.IptQbRMjjJps table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

.IptQbRMjjJps table tbody td {
padding: 10px;
}

/*FAQ*/
.wznrhzziRVSE {
background-color: var(--IBWYbAzvthEj);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--QipevlHSepzy);
}

.wznrhzziRVSE:last-child {
margin-bottom: 0;
}

.wznrhzziRVSE h3 {
margin: 10px 0;
}

/*Footer*/
.bfLaLkLKnMLa {
background-color: var(--jtYjwJKzoMgc);
color: var(--tTCzbsgGnTLc);
}

.lMwcCBCyBbdj {
padding: 30px 0;
text-align: center;
}

/*btn-up*/
.DiamIMZXWqwj {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--FbwffdDkIJDF);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.DiamIMZXWqwj:hover {
opacity: 1;
}

.DiamIMZXWqwj::after,
.DiamIMZXWqwj::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--kPzXxztiExaT);
}

.DiamIMZXWqwj::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.DiamIMZXWqwj::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

/*lwptoc*/
.efjjuOvaGCZr {
margin-top: 40px;
}
.STdDDfcFpjRv {
margin-left: 10px;
cursor: pointer;
}
.STdDDfcFpjRv:before {
content: '[ ';
}
.STdDDfcFpjRv:after {
content: ' ]';
}
.rEHbLKDwdIbM {
margin-top: 15px;
max-height: 0px;
opacity: 0;
overflow: hidden;
transition: max-height 0.3s ease, opacity 0.3s ease;
}
.XMPoicCOOkVH {
max-height: 500px;
opacity: 1;
}
.POoMXbcMrIVk {
margin-left: 15px;
}

.JAoXjnDMsPAw a{
color: var(--WQgZwqrzwpNf);
}
.VbOQraaPFuAV {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}
.rvdRVyFyxrtI {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}
.HOaMomEglnKB {
display: none;
position: absolute;
background: var(--kKClHfUWFYUX);
border: 1px solid var(--igEqDSfYVoRv);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.sjvaHMQiDiKF:hover > .HOaMomEglnKB {
display: block;
}


.JaKKDEpRiOjI {
margin: 0;
}

.oUHcJJzZOewu {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.oUHcJJzZOewu:hover {
background: rgba(0,0,0,0.05);
}


/* хлібні крихти */
.DqBOEaFFpBoK {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.nTqNlwvcbOXV {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.TtONFBIHwmKh {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.dAmOeGpQRtSD {
display: flex;
align-items: center;
}

.JxWjjzzJodxD {
color: var(--tTCzbsgGnTLc);
text-decoration: none;
transition: color .2s;
}

.JxWjjzzJodxD:hover {
text-decoration: underline;
color: var(--SsFcoodKHNlW);
}

.JxWjjzzJodxD[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.KaTbMLTFMqCe {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

.hogmbeHHREkB {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        justify-content: space-between;
        align-items: center;
}
.hogmbeHHREkB nav {
        width: 100%
}
.hogmbeHHREkB nav ul {
gap: 25px;
display: flex;
list-style: none;
align-items: center;
justify-content: flex-start;
flex-direction: row;
padding: 0;
text-transform: uppercase;
}
.hogmbeHHREkB nav ul li a {
color: var(--tTCzbsgGnTLc);
}
.hogmbeHHREkB nav ul li a:hover {
color: var(--NUHvQQBoIYDi);
}

.PzuRvYncxfJk {
display: flex;
}

.MyVzjFAEfzuV {
position: relative;
display: inline-block;
margin-top: 10px;
}

.rAzWtpDGhSgx {
background: var(--kKClHfUWFYUX);
color: var(--tTCzbsgGnTLc);
font-weight: 600;
border: 2px solid var(--tTCzbsgGnTLc);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.hyzyIICxlNEu {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lFmvNiNUBHrT:checked + .rAzWtpDGhSgx .hyzyIICxlNEu {
transform: rotate(180deg);
}

.QcZtmrNiNeFx {
display: none;
position: absolute;
min-width: 145px;
background: var(--kPzXxztiExaT);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--ZidvIWJqwvhl);
z-index: 99;
padding: 6px 0;
}
.noqBUkmUmGVJ{
left: 0;
bottom: 110%;
}
.NAKiboVGqGEK{
right: 0;
top: 110%;
}
#lFmvNiNUBHrT:checked ~ .QcZtmrNiNeFx {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.QcZtmrNiNeFx .hIGLsprnJmKU {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--WQgZwqrzwpNf);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.QcZtmrNiNeFx .hIGLsprnJmKU:hover {
background: var(--SsFcoodKHNlW);
color: var(--ZidvIWJqwvhl);
}
.QcZtmrNiNeFx .hIGLsprnJmKU.is-active {
color: var(--ZidvIWJqwvhl);
font-weight: 600;
background: var(--SsFcoodKHNlW);
border-radius: 8px;
}
.jHLOFxKITFfV {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}
.jHLOFxKITFfV span {
margin: 0;
font-size: 20px;
font-weight: bold;
}

.jHLOFxKITFfV p {
color: var(--kPzXxztiExaT);
font-size: 34px;
text-align: start;
}
.fdCqUYXuHNVg {
display: flex;
gap: 12px;
}
.cOCPZBszUWtq {
position: relative;
flex: 1;
overflow: hidden;
}
.cOCPZBszUWtq figure {
margin: 0;
}
.neeWPDkVlHfd {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--SsFcoodKHNlW);
color: var(--kPzXxztiExaT);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.cOCPZBszUWtq:hover .neeWPDkVlHfd {
opacity: 1;
color: var(--kPzXxztiExaT);
}
.cOCPZBszUWtq img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.cOCPZBszUWtq .gnLbAYHUFkWU {
position: relative;
}

.fdCqUYXuHNVg {
display: grid;
grid-template-columns: repeat(5, 1fr); /* десктоп: 5 в ряд */
gap: 16px;
}


/*Media*/
@media(max-width: 1200px){
.lMwcCBCyBbdj{
padding: 30px 15px;
text-align: center;
}
.fdCqUYXuHNVg {
grid-template-columns: repeat(2, 1fr);
}
}
@media(max-width: 992px){
.GMfORxNSjbRr:nth-child(1),
.GMfORxNSjbRr:nth-child(2),
.GMfORxNSjbRr:nth-child(3){
width: 33%;
}
.neeWPDkVlHfd {
display: none !important;
}
.LfkwdvwUHoGn{
text-align: center;
padding: 0 10px;
}
.kBoRmZoUSMMs {
margin-left: 10px;
}
.GfbcwQiTXhLo{
padding: 0 15px;
display: flex;
}
.VbOQraaPFuAV {
display: block;
color: var(--tTCzbsgGnTLc);

}
.hogmbeHHREkB nav ul {
flex-direction: column;
gap: 20px;

}
.pCnIzKpgVvjw {
flex-direction: column;
gap: 20px;
}
#fRpeNVkkckMY {
display: none;

}
#fRpeNVkkckMY.active {
display: flex;
}
.GfbcwQiTXhLo {
justify-content: space-between;
flex-direction: row;
align-items: center;
flex-wrap: nowrap;
}
.VbOQraaPFuAV {
margin-left: auto;
}

.hogmbeHHREkB {
display: flex;
flex-direction: column;
justify-content: space-between;
align-items: center;
}

}
@media(max-width: 756px){
.RsKiEiJOGUxj {
font-size: 26px;
width: 70%;
}
.UTjpAftmGTss img {
margin-left: 0;
}
.fdCqUYXuHNVg {
grid-template-columns: repeat(2, 1fr)
}
.JOpvNagdeKns {
    height: unset;
}
.QdwGyvuZNVZG{
flex-wrap: wrap;
}
.GMfORxNSjbRr:nth-child(1){
width: 100%;
justify-content: center;
}
.GMfORxNSjbRr:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.GMfORxNSjbRr:nth-child(3) {
width: 50%;
}
.WOyGzNnjFDyo{
padding: 0;
}
.PYtRxdsqKtyw{
padding: 15px 50px;
}
.RsKiEiJOGUxj {
padding: 20px 30px;

}
}
@media(max-width: 700px){
.PYtRxdsqKtyw {
padding: 20px 30px;
font-size: 28px;
}
}
@media(max-width: 576px){
.RsKiEiJOGUxj {
font-size: 14px;
width: 70%;
}
.BwSZyQSezAta {
font-size: 16px;
}
.ECsriuyQdgct a {
font-size: 24px;
}
.uLzyDofbasdF {
flex-wrap: wrap;
}
.uLzyDofbasdF .RrJZbDBBEKaS {
width: 100%;
}
.REkFdvMEkKvM {
padding-left: 10px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.gnLbAYHUFkWU {
width: 100%;
margin: 20px auto 15px auto;
}
.WOyGzNnjFDyo {
flex-direction: column;
margin: 20px 0 20px 0;
}
.ZSjQFkfmMbnn{
margin-top: 15px;
}
.PYtRxdsqKtyw {
font-size: 24px;
}
.efjjuOvaGCZr{
margin-top: 20px;
}
.UTjpAftmGTss{
display: flex;
justify-content: center;
margin-left: auto;
}
.UTjpAftmGTss img {
width: 50px;
}
}
@media(max-width: 480px){
.GMfORxNSjbRr:nth-child(1) {
flex-direction: column;
}
.GMfORxNSjbRr:nth-child(2),
.GMfORxNSjbRr:nth-child(3) {
width: 100%;
}
.kBoRmZoUSMMs {
margin-left: 0px;
}
.PYtRxdsqKtyw{
padding: 20px 30px;
font-size: 20px;
font-weight: 600;
}
.OCVyhWBuiSGC{
padding: 10px 20px;
}
.ECsriuyQdgct{
max-width: 280px;
padding: 10px;
}
.DiamIMZXWqwj {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.DiamIMZXWqwj::after, .btn-up::before {
width: 14px;
}

.pLRFBdtyBKZg {
width: 100px;
}
.LfkwdvwUHoGn{
font-size: 14px;
}
}

.VFbVyKEJqBNW {
max-width: 1200px;
width: 100%;
margin: 40px auto;
padding: 0 15px;
}

.OGdYPxKksLQg {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 12px;
}

.JTZjbzLajhMW a {
color: var(--FbwffdDkIJDF);
text-decoration: underline;
text-underline-offset: 3px;
text-decoration-color: var(--FbwffdDkIJDF);
transition: color 0.2s ease;
}

.JTZjbzLajhMW a:hover {
color: var(--SsFcoodKHNlW);
}


/*popup*/
.IMUCHstgKWqH {
background: var(--CFxkCMcyNZVh);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.LPMMfdrPuvgj {
display: flex;
}
.kdMrCJsfuHfm {
margin-left: 15px;
}
.uoWPwBkeQDhN {
width: 130px;
height: 100%;
border-radius: 16px;
}
.qAxpcoMTLlTE {
font-size: 24px;
font-weight: 600;
}
.MOURlOqwpkUh {
margin-top: 10px;
color: var(--WQgZwqrzwpNf);
}
.KPBQrWtkDVNE {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--FbwffdDkIJDF);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--kPzXxztiExaT);
}
.KPBQrWtkDVNE:hover{
background: var(--SsFcoodKHNlW);
transition: all 0.7s ease-in-out;
color: var(--kPzXxztiExaT);
}
.jUmzlvDXpIsu {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.xZKlEgGDeQbZ {
position: relative;
}
.xZKlEgGDeQbZ::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.xZKlEgGDeQbZ::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.ozngjCitdIaY {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
}
@media(max-width: 576px){
.IMUCHstgKWqH{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.uoWPwBkeQDhN {
width: 70px;
}
.MOURlOqwpkUh {
margin-right: 15px;
}
.KPBQrWtkDVNE{
width: 220px;
}
}
@media(max-width: 480px){

.LPMMfdrPuvgj {
display: flex;
flex-direction: column;
align-items: center;
}
.KPBQrWtkDVNE {
width: 200px;
margin-top: 0;
height: 40px;
}
.MOURlOqwpkUh {
margin-right: 0;
text-align: center;
}
.kdMrCJsfuHfm {
margin-left: 0;
}
}
